defaultPlacement: end
enableVersioning: true
handle: pages
name: Pages
propagationMethod: all
siteSettings:
  e8896f13-2481-4e30-a1c6-fe6fd9b06bbc: # Lake Missouri
    enabledByDefault: true
    hasUrls: true
    template: page-structure.twig
    uriFormat: '{parent.uri}/{slug}'
structure:
  maxLevels: null
  uid: 84ed4ab6-43af-4176-862a-51b6dcd44d77
type: structure
